'statusbar simple
'检查一个状态条控件，以确定它是否在简单模式中。
'注： 需要 4.70 或更高的 Comctl32.dll 版本
'返回值：
'如果状态栏在简单模式下返回非零值，否则为返回零。
Function FF_StatusBar_IsSimple (ByVal hStatus As HWND) As Long
   Function = SendMessage (hStatus, SB_ISSIMPLE, 0, 0)
End Function

